<div class="header-wrapper">

        <div class="nav-bar">
            <div class="nav-bar__logo"></div>
            <div class="nav-bar__button-buy"><span>Buy Now</span></div>
            <div class="nav-bar__button-menu">
                <div class="nav-bar__button-menu--active"></div>
                <div class="nav-bar__button-menu--inactive"></div>
            </div>
            <div class="nav-bar__drop-down-menu--inactive">
                <div>
                    <span>Overview</span>
                    <div class="nav-bar__drop-down-menu--active-item"></div>
                </div>
                <div>
                    <span>About Fork</span>
                    <div class="nav-bar__drop-down-menu--active-item"></div>
                </div>
                <div>
                    <span>Buying Options</span>
                    <div class="nav-bar__drop-down-menu--active-item"></div>
                </div>
                <div>
                    <span>Support</span>
                    <div class="nav-bar__drop-down-menu--active-item"></div>
                </div>
            </div>
        </div>

        <div class="title">
            <div class="title__name">Fork App</div>
            <div class="title__description">
                <div class="title__description--first-line">A Real Gamechanger In The</div>
                <div class="title__description--second-line"> World Of Web-Development</div>
            </div>
            <div class="title__addition">v. 2.8 For Mac and Windows</div>
        </div>

        <div class="bottom">
            <div class="bottom__download-button">Download For Free Now</div>
            <div class="bottom__description">Unlimited 30-Days Trial Period</div>
        </div>

    </div>